using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Dvb.Psi.Model;

namespace skyscraper5.Dvb.Psi
{
    public interface ISdtEventHandler
    {
        void OnSdtService(ushort transportStreamId, ushort originalNetworkId, SdtService sdtService);
        void SetNetworkId(ushort networkId);
        void SetTransportStreamId(ushort transportStreamId);
    }
}
